`<extent>` | describes the approximate size of the electronic text as stored on some carrier medium, specified in any convenient units.
Attributes: |
Example |
    <extent>3200 sentences
    <extent>between 10 and 20 Mb
    <extent>ten 3.5 inch high density diskettes
Note |
Tagset | auxiliary tag set for TEI headers
Class | biblPart
Filename | `teihdr2`
Content: |
Parents | bibl biblFull fileDesc monogr
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration |
    <!ELEMENT extent        - O  (%phrase.seq; )                    >
    <!ATTLIST extent             %a.global                          >
See | 5.2.3 ; 5.2 ; 6.10.2.3

Back to index